Subject: [sip-overload] WGLC: draft-ietf-soc-load-control-event-package

From: Salvatore Loreto <[email-masked]>
Date: Thu, 29 Nov 2012 15:21:10 +0200

[as chair]

due to the comments and feedback received during the first one [1],
we have decided to run a second WGLC on the updated version of the draft:
http://tools.ietf.org/html/draft-ietf-soc-load-control-event-package-05

Today we are starting another two-weeks working group last call.
This call ends on Thursday, December 13th.

reviews and comments are really appreciate and requested from all the 
participants cheers

Volker and Salvatore

[1]http://www.ietf.org/mail-archive/web/sip-overload/current/msg00799.html